﻿.homeinvestorPage .block.bg-blue {
    color: #FFF;
}

.homeinvestorPage .block.bg-blue:after {
    content: "";
    display: none;
    background: rgba(0, 75, 133, 1);
    width: 100%;
    height: 303px;
    top: 0;
    position: absolute;
    left: 0;
    opacity: 0.8;
}

.title-partial {
    padding: 0 10px;
}

.homeinvestorPage .sidepanel.toolkit,
.homeinvestorPage .carousel-inner {
    height: 313px;
}

.homeinvestorPage .bg-light-blue {
    background-color: #69913B;
}

.homeinvestorPage #myCarouselInvestor .carousel-caption p {
    width: 90%;
    font-size: 21px;
}

.investorsSecFilingsPage .list-result .form-info {
    display: inline-block;
    margin: 0;
    position: absolute;
    bottom: 10px;
}

.investorsSecFilingsPage {
    /*margin-top: -15px;*/
}

.dividendsPage .table > tbody > tr > td {
    font-size: 15px;
}

.investmentCalculatorPage .date-lookup .date-blue-box,
.investorsHistoricalPriceLookupPage .date-lookup .date-blue-box {
    display: none;
}

.financial-reports-page .filter.form {
    display: none;
}

.financial-reports-page .single-line,
.investor-calendar-page .single-line,
.investors-presentation-page .single-line {
    min-height: 99px;
}

.committee-charters-page .single-line,
.governance-reports-page .single-line {
    min-height: 60px;
}

.governance-reports-page .double-line {
    min-height: 99px;
}

.financial-reports-page .filter.horizontal {
    /*margin-left: -10px;*/
}

.list-result .actions li.adobe a:hover:before {
    background-position: -29px -134px;
}

.governance-reports-page .list-result > h3 {
    display: none;
}

.governance-reports-page .list-result .link-article a h2,
.investorsSecFilingsPage .list-result .link-article a h2 {
    font-size: 18px;
    font-weight: 400;
}

.single-line {
    min-height: 115px;
}

.list-result h3 + .link-article {
    margin-top: 10px !important;
}

h1.sd-title a:link,
h1.sd-title a:visited,
h1.sd-title a:hover,
h1.sd-title a:active {
    color: #FFF;
}

@media screen and (max-width: 991px) {
    .content {
        margin-top: 0;
    }
}

img {
    display: initial;
}

.note-gray {
    max-width: none;
    clear: both;
}

.list-result .actions li.timer,
.list-result .actions li.flash,
.list-result .actions li.print {
    display: inline-block !important;
}

.iconSmllColumn {
    padding-right: 5px;
}

.tab-pane h2 {
    padding-bottom: 20px;
}

ul.tabsInvestor {
    list-style-type: none;
    list-style: none;
    margin: 0;
    float: left;
    width: 100%;
    padding: 0;
}

ul.tabsInvestor li {
    list-style-type: none;
    list-style: none;
    margin: 0;
    float: left;
    padding: 0;
}

ul.tabsInvestor a {
    float: left;
    display: block;
    color: #4d4d4d;
    padding: 0 10px;
    border-left: 2px solid #E5E5E5;
}

ul.tabsInvestor #first a {
    padding-left: 0;
    border-left: 0;
}

ul.tabsInvestor a.active {
    font-weight: bold;
}

.tabsInvestorSpace {
    clear: both;
    height: 35px;
}

table td,
table th {
    border-bottom: 0;
    padding: 0;
}

table .ccbnOutline > td,
table .ccbnBgTxt td {
    border-bottom: 0;
    padding: 0;
}

.table > tbody > tr.analystRow > td {
    padding: 0;
}

table .analystRow > td {
    border-bottom: 0;
    padding: 0;
}

.table tr.analystRow:hover {
    background-color: #fff;
}

.table .analystRow table tr:hover {
    background-color: #F2F3F3;
}

td[valign="middle"] {
    vertical-align: middle!important;
}

td[valign="top"] {
    vertical-align: top!important;
}

td[valign="bottom"] {
    vertical-align: bottom!important;
}

td[align="left"] {
    text-align: left!important;
}

td[align="right"] {
    text-align: right!important;
}

td[align="center"] {
    text-align: center!important;
}

.ccbnBgTblTtl td {
    font-size: 14px !important;
    line-height: 30px;
    vertical-align: bottom !important;
    padding: 8px;
    border-bottom: 2px solid #d7dbdc;
    background: #E5E7E7;
}

.ccbnBgPrice td,
.ccbnBgTblSubTtl td,
.ccbnBgTblOdd td,
.ccbnBgTblEven td,
.ccbnBgTblTxt td,
.ccbnBgTblSubTxt td,
.ccbnBgTblHighlight td {
    border-top: 1px solid #d7dbdc;
    border-bottom: 2px solid #d6dadb;
    line-height: 30px;
    font-size: 18px;
    font-weight: 300;
    padding: 8px;
    vertical-align: top !important;
}

.ccbnBgTblTtl table td,
.ccbnBgTblSubTtl table td,
.ccbnBgTblOdd table td,
.ccbnBgTblEven table td,
.ccbnBgTblTxt table td,
.ccbnBgTblHighlight table td {
    padding: 0;
    border-bottom: 0;
    border-top: 0;
}

.ccbnBgDisclaimer td {
    padding: 8px 0 !important;
    border-top: 0 !important;
    border-bottom: 0;
}

.govPhoto {
    vertical-align: top;
    padding-right: 30px;
}

.ccbnBgSpacer img {}


/* IR Home */

#myCarouselInvestor .item {
    color: #fff !important;
}

.irHomeNewsMore {
    display: none;
}

.block .stock-price:after {
    display: none;
}

.block .stock-price .arrow img,
.block .stock-price .arrow .ccbnPos,
.block .stock-price .arrow .ccbnNeg {
    display: none;
}

.block .stock-price .arrowUp:after {
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 30px;
    margin-left: 20px;
}

.block .stock-price .arrowDown:after {
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    bottom: 0;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffffff;
    border-width: 30px;
    margin-left: 20px;
}

@media screen and (max-width: 1199px) {
    .block .stock-price .arrowDown:after,
    .block .stock-price .arrowUp:after {
        border-width: 20px;
        margin-left: 10px;
    }
}

.stock-price form {
    display: inline;
}

.stats-price .quoteAbsChangeArrow {
    padding-right: 10px;
}

.stats-price .quoteAbsChangeArrow img,
.additional-info img {
    display: none;
}

@media screen and (max-width: 991px) {
    .block.item.active,
    .block.item {
        padding: 20px;
    }
}


/* IR Home end */

#homeProfile p {
    font-size: 18px;
    color: #004b85;
    margin: 0 0 20px 0;
}


/* Custom list result */

.list-result h3 + .link-article {
    margin-top: 10px !important;
	  
}


/* Custom list result end */


/* Webcast - Event Header Hover Module */

.webcastTable {
    margin: 0 0 30px;
}

.webcastTable table {
    margin: 0;
}



/* Presentations */

.actions li img {
    display: none !important;
}


/* Calendar */

.list form .list-result {
    border-top: 1px solid #b0cad9;
    border-bottom: 0;
}



/* Calendar end */


/* Events */


/* Events stacked */

.upcomingRowWrapper br,
.pastRowWrapper br {
    display: none;
}

.upcomingRow td,
.pastRow td {
    padding: 20px 25px 20px 0;
    border-bottom: 1px solid #e6e6eb;
}

.upcomingRowWrapper table:first-child td,
.pastRowWrapper table:first-child td {
    padding-top: 0;
}

.upcomingRow table td,
.pastRow table td {
    padding: 0;
    border-bottom: 0;
}


/* Table */

.upcomingRowItem span,
.pastRowItem span {
    display: block;
    padding: 0 0 5px;
}


.upcomingValidation {
    margin: 0 0 20px;
}

.upcomingEmailTable {
    margin-bottom: 30px;
}

.upcomingEmailTable td {
    padding: 1em 0;
}

.eventsUpcomingTable br {
    display: none;
}

.eventColumnDetailRow td {
    padding-right: 10px !important;
}

.eventsValidate .ccbnError {
    display: block;
    padding-bottom: 40px;
}



/* Calendar Past stacked */

.supportRow td {
    text-align: left;
    padding-right: 10px !important;
}

.supportRow table td {
    text-align: left;
    padding-right: 5px !important;
}







/* Gov */

.panel-heading .icon-person {
    margin-right: 15px !important;
}

.committee-info .download img {
    display: none;
}

#govCommitteeText ul {
    line-height: 1.4;
    padding-left: 0;
}

.govDocsTable td + td {
    padding-left: 0;
}




.stock.border-bottom-blue {
    border-bottom: 0;
}

.ccbn-stock-chart-image {
    padding: 20px 0 30px 0 !important;
}

.stockFormTable {
    width: auto;
    width: initial;
}



.orColumn {
    padding: 0 10px 3px 5px !important;
}


/* Stock Results in Columns */

.stockFormColumn {
    width: 50%;
}

.stockResultsColumn td {
    text-align: left !important;
}

.stockResultsTable td {
    width: 50%;
}


/* replace ccbnOutline with resultsRow */


/* Stock end */


/* SEC
- replace ccbnOutline with secSearchRow
- remove ccbnBgTblTxt from inner search table
- replace ccbnBgInput with ccbnBgLabel
- replace ccbnOutline with secRow
- add rwd-sec - for responsive
*/

#secContainer .list-result .form-info {
    padding-right: 250px;
}

.list-result .form-info p {
    display: inline !important;
}

.secSearchTable .ccbnBgInput td,
.secSectionFilingsTable td,
.secNavPrimaryTable td {
    padding-bottom: 15px;
}

.secNavSecondaryTable td {
    padding-top: 15px;
}

.secTOCTable .ccbnBgSubTtl td {
    padding-bottom: 20px;
}

.ndqicon-xbrl.off:before {
    color: #999;
}


/* SEC end */


/* Forms */

input[type="text"],
select,
input[type="submit"] {
    height: 40px;
    line-height: 40px;
    border: 1px solid #d7dbdc;
}

input[name="RD5164945"] {
    margin: 0 5px 0 0;
}

select {
    font-weight: 300;
}

textarea {
    background: #fff;
    border: 1px solid #d7dbdc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.list-result .form-group label {
    font-weight: normal;
}

.filter .options .form-group label,
.filter .options .form-group label.invisible {
    display: block;
}

.form-inline label,
.form-inline .form-control {
    margin-right: 10px !important;
}

select {
    padding: 0 10px;
    width: auto;
    width: initial;
}

#control_MonthListBox,
#control_DayListBox,
select[name="control_YearListBox"] {
    margin-right: 10px;
    margin-bottom: 15px;
}

#control_shrs_bt,
#control_AmountInvested {
    width: 100%;
}

select#control_events,
select#control_compare {
    height: initial;
    line-height: normal;
}

#control_AlertEmail {
    width: 400px;
    font-size: 23px;
}

#control_EventReminderEmailText,
#control_SelectGroup,
.stockFormTable select,
#control_AlertUserVerificationTextbox,
input[name="control_CaptchaTextbox"] {
    margin-right: 7px;
}

select#control_type {
    margin: 0 0 10px;
}

#control_SelectGroup {
    height: 40px;
    line-height: 60px;
}

#control_SearchBox {
    margin-right: 20px;
    height: 40px;
    padding: 0 10px;
    width: 200px;
}

.secKeyword {}

#control_EventReminderEmailText,
input[name="control_CaptchaTextbox"],
#control_AlertUserVerificationTextbox,
#control_commentText33 {
    margin-bottom: 10px;
}

/* Add <br /><br /> after * */

.infoReqTable {
    width: auto;
    width: initial;
}

.infoReqCheck input {
    float: left;
    width: 15px;
}

.infoReqCheck label {
    float: left;
    padding-left: 4px;
    width: 95%;
}

.infoReqTable input[type="text"],
.infoReqTable select,
.infoReqTable textarea {
    width: 100%;
}

.infoReqTable .ccbnBgInput td {
    padding-right: 20px;
}

.infoReqTable .ccbnBgInput td + td {
    padding-right: 0;
}


/*
.infoReqTable .ccbnBgInput td {
padding-right: 20px;
padding-bottom: 5px;
}
*/


/* Forms end */


/* News/Press */

.form-group table td {
    border: 0;
    padding: 0;
}

select#setNewsYear {
    width: 100%;
    font-weight: 300;
    height: 40px;
    line-height: 60px;
}

#newsArticle h3 {
    padding-bottom: 10px;
}

#newsArticle h2 {
    padding-bottom: 40px;
    margin: 0;
}

#newsArticle p {
    padding-bottom: 30px;
}

#newsArticle a {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* Non standard for webkit */
    word-break: break-word;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}


/* News/Press end */





/* Toolkit Font Icons */

#toolkit {
    clear: both;
    text-align: center;
    margin: 0;
    padding: 40px 0;
    list-style: none;
    list-style-type: none;
    font-weight: 300;
    font-size: 15px;
}

#toolkit li {
    display: inline-block;
    padding-bottom: 10px;
    padding-right: 5px;
    margin-right: 10px;
    list-style: none;
    list-style-type: none;
}

#toolkit li:last-child {
    margin-right: 0;
}

#toolkit span.icon {
    display: inline-block;
}

#toolkit a:link,
#toolkit a:visited,
#toolkit a:hover,
#toolkit a:active {
    display: inline-block;
}

#toolkit li a:first-child {}

#toolkitPrint {
    position: relative;
}

#toolkitPrint img {
    display: none;
}

#toolkitPrint a:first-child span:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 0;
    background: url(http://media.corporate-ir.net/media_files/irol/20/207971/images/sprite.png) -146px -134px no-repeat;
    width: 31px;
    height: 29px;
    display: block;
}

#toolkitPrint a:last-child {
    padding-left: 36px;
}

#toolkit .ndqicon-mail-1:before {
    font-size: 37px;
}

#toolkit .ndqicon-rss-1:before {
    font-size: 31px;
}

#toolkit .ndqicon-alerts:before {
    font-size: 34px;
}

#toolkit .ndqicon-chair:before {
    font-size: 34px;
}

#toolkit .ndqicon-printed-materials-1:before {
    font-size: 34px;
}


/* Toolkit Font Icons end */

.definition td {
    padding-bottom: 20px;
}


/* Alerts */

h4.alertemail.left {
    float: none;
}


#alertsTable tr.modBgError td {
    border-top: 0;
    border-bottom: 0;
    padding: 12px 0 12px;
}


#alertsTable input[type="checkbox"] {
    margin-right: 8px;
}


.alert-option label {
    font-weight: 300;
}

.validation {
    display: block;
    padding-top: 2em;
    color: #cc0000;
}

.alert-option input[type="radio"] {
    margin-right: 10px;
}


#alertsLong table td {
    border-bottom: 0;
    padding: 0;
}

#alertsLong table table td {
    border-top: 1px solid #c4c8c7;
    padding: 5px 10px 5px 0;
}

#alertsLong table table tr:lest-child td {
    border-bottom: 1px solid #c4c8c7;
}

#alertsLong label {
    font-weight: 300;
}

.alertsVerifyTable td {
    border: 0;
    padding: 0;
}

.alertsConfirmTable .ccbnTxtBold {
    font-weight: 300;
}


/* RSS  */

.rssFeedsTable {
    width: initial;
    width: auto;
}

.rssFeedsTable td {
    width: initial;
    width: auto;
    vertical-align: middle !important;
    padding: 0 3px 0 0;
    border: 0;
}

.rssFeedsTable td:first-child a {
    background: #f3f3f3;
    display: block;
    padding: 0 1px 3px 4px;
}

.rssFeedsTable span.icon {
    display: block;
    margin: -4px 0 0 -2px;
}

.rssAll a {
    display: block;
    background: url(http://media.corporate-ir.net/media_files/irol/global_images/toolkit_rss_t.gif) no-repeat 0 2px;
    padding: 0 0 0 20px;
    line-height: 20px;
}


/* RSS  end */

.secDisclaimer br {
    display: none;
}



.questionNumber {
    text-align: right;
    width: 20px;
    padding-right: 10px;
}


/* BASIC FRAMEWORK */

html#emailFW,
body#basicFW {
    width: auto;
    width: initial;
}

#basicFWWrapper {
    width: 91%;
    padding: 20px;
}

#basicFW .ccbnLabel,
#basicFW .ccbnSubTxt,
#basicFW .ccbnTtl,
#basicFW .ccbnError,
#basicFW .ccbnDisclaimer,
#basicFW .ccbnTxt,
#basicFW .ccbnTxtBold {}

#basicFW .ccbnBgError .ccbnError {
    font-weight: normal;
}

#basicFW #basicFWLogo {
    padding: 0 0 10px;
}

#basicFW #basicFWLogo #logo {
    margin-left: 0;
}

#basicFWWrapper h1 {
    font-size: 30px;
    font-weight: 300;
    margin: 0;
    padding-bottom: 20px;
    font-family: "Univers";
}


#control_EmailPageCopyUser {
    margin-top: -1px;
}

#basicFW input[name="control_EmailPageUserVerificationTextbox"] {
    margin-right: 10px;
}

#basicFW input[type="text"],
#basicFW input[type="submit"] {
    height: 40px;
    line-height: 40px;
}


/* PRINT FRAMEWORK */

html#printFWHTML {
    width: auto;
    width: initial;
}

body#printFW {
    width: auto;
    width: initial;
    margin: 30px;
    background: #fff;
}

#printFWHeader {
    width: 99%;
    padding: 0 0 30px;
}

#printFWHeader img {}

#printFWContent {
    width: 99%;
}

#printFWContent h1 {
    font-size: 60px;
    font-weight: 300;
    margin: 0 0 0 -3px;
    padding-bottom: 40px;
}

#printFWContent h3 {
    padding-bottom: 10px;
}

#printFWContent h2 {
    font-weight: 300;
    padding-bottom: 40px;
    margin: 0;
}

pre {
    word-break: break-all;
    /* webkit */
    word-wrap: break-word;
    white-space: pre;
    white-space: -moz-pre-wrap;
    white-space: pre-wrap;
    white-space: pre\9;
    /* IE7+ */
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    width: 100%;
    overflow-x: auto;
}


/* Tearsheet Blank First Page */

#tearsheet body,
#tearsheet #basicFWWrapper h1 {
    font-family: Helvetica, Arial, sans-serif;
}

#tearsheet #basicFW #basicFWLogo {
    padding: 0 0 30px;
}

#tearsheet .ccbnBgTblTxt td {
    line-height: normal;
}

@media print {
    tr,
    img {
        page-break-inside: auto !important;
    }
    a[href]:after {
        content: none !important;
    }
}


/* Pagination */

.pagination li {
    width: auto !important;
    width: initial !important;
    margin-right: 10px;
    display: inline-block !important;
}

.pagination > li > a {
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
    width: auto;
    width: initial;
}

.pagination > li > span,
.pagination > li > a > span {
    display: inline-block;
    border-radius: 0px !important;
    border: 1px solid #b0cad9 !important;
    padding: 9px 15px !important;
    width: 140px !important;
    margin: 0 !important;
    position: relative !important;
}

.pagination > li:nth-child(2) {
    text-align: right;
}

.pagination > li {
    position: relative;
}

.pagination > li:first-child {
    text-align: right;
}

.pagination > li > span > .fa {
    position: absolute;
    font-size: 36px;
    top: 3px;
}

.pagination > li:first-child span > .fa,
.pagination > li:nth-child(2) span > .fa {
    left: 10px;
}

.pagination > li:first-child > a {
    margin-left: 0;
    margin-right: 0;
    border: 0;
    padding: 0;
    padding-right: 5px;
    width: auto;
    width: initial;
}

.pagination > li:last-child > a {
    margin: 0;
    padding: 0;
    border: 0;
    width: auto;
    width: initial;
}

.pagination > li:nth-child(3) > span > .fa,
.pagination > li:nth-child(3) > a > span > .fa,
.pagination > li:last-child > span > .fa {
    right: 10px;
}

.pagination > li > a:hover {
    background-color: #fff;
    border-color: #fff;
}

.pagination > li > span:hover {
    background-color: #fff !important;
    border: 0;
}

.pagination > li > a span:hover {
    z-index: 3;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}


.modDisclaimer {}


/* Mouse Over Styles */




/***************************************************/


/* BUSINESS WIRE XHTML EXTERNAL CSS STYLES         */


/***************************************************/




/*cell bottom padding adjustment styles*/

.bwcellpaddingbottom1,
.bwpadb1 {
    padding-bottom: 2.0px!important;
}

.bwcellpaddingbottom2,
.bwpadb2 {
    padding-bottom: 3.0px!important;
}

.bwcellpaddingbottom3,
.bwpadb3 {
    padding-bottom: 4.0px!important;
}


/*underline style*/

.bwunderlinestyle,
.bwuline {
    text-decoration: underline!important;
}

.bwdoubleunderlinestyle,
.bwdbluline {
    text-decoration: underline;
    border-bottom: 1px solid black!important;
}


/*color style*/

.bwcolorred,
.bwred {
    color: red!important;
}

.bwcolorblack,
.bwblack {
    color: black!important;
}


/*margin left*/

.bwmarginleft1,
.bwmarginl1 {
    margin-left: 30.0px!important;
}

.bwmarginleft2,
.bwmarginl2 {
    margin-left: 60.0px!important;
}

.bwmarginleft3,
.bwmarginl3 {
    margin-left: 90.0px!important;
}

.bwmarginleft4,
.bwmarginl4 {
    margin-left: 120.0px!important;
}

.bwmarginleft5,
.bwmarginl5 {
    margin-left: 150.0px!important;
}

.bwmarginleft6,
.bwmarginl6 {
    margin-left: 180.0px!important;
}

.bwmarginleft7,
.bwmarginl7 {
    margin-left: 210.0px!important;
}

.bwmarginleft8,
.bwmarginl8 {
    margin-left: 240.0px!important;
}

.bwmarginleft9,
.bwmarginl9 {
    margin-left: 270.0px!important;
}

.bwmarginleft10,
.bwmarginl10 {
    margin-left: 300.0px!important;
}


/*text indent*/

.bwhangingindent,
.bwhangindent {
    text-indent: -30.0px!important;
}


/*paragraph indent*/

.bwparagraphindent,
.bwpindent {
    text-indent: 30.0px!important;
}


/*list styles*/

.bwliststylenone,
.bwlistnone {
    list-style-image: none;
    list-style-type: none!important;
}

.bwliststyledisc,
.bwlistdisc {
    list-style-type: disc!important;
}

.bwliststylesquare,
.bwlistsquare {
    list-style-type: square!important;
}

.bwliststylecircle,
.bwlistcircle {
    list-style-type: circle!important;
}

.bwliststyledecimal,
.bwlistdecimal {
    list-style-type: decimal!important;
}

.bwliststyleloweralpha,
.bwlistlowalpha {
    list-style-type: lower-alpha!important;
}

.bwliststyleupperalpha,
.bwlistupalpha {
    list-style-type: upper-alpha!important;
}

.bwliststylelowerroman,
.bwlistlowroman {
    list-style-type: lower-roman!important;
}

.bwliststyleupperroman,
.bwlistuproman {
    list-style-type: upper-roman!important;
}


/*list item spacing*/

.bwlistitemmarginbottom,
.bwlistitemmargb {
    margin-bottom: 10.0px!important;
}


/*pargraph margin inside table cells*/

.bwcellparagraphmargin,
.bwcellpmargin {
    margin-bottom: 0px;
    margin-top: 0px!important;
}


/*table bottom margin*/

.bwtablebottommargin,
.bwtablemarginb {
    margin-bottom: 10.0px!important;
}


/*horizontal block alignment*/

.bwblockaligncenter,
.bwblockalignc {
    margin-left: auto;
    margin-right: auto!important;
}

.bwblockalignleft,
.bwblockalignl {
    margin-left: 0px;
    margin-right: auto!important;
}

.bwblockalignright,
.bwblockalignr {
    margin-left: auto;
    margin-right: 0px!important;
}


/*width*/

.bwwidthpercent1,
.bwwidth1 {
    width: 1%!important;
}

.bwwidthpercent2,
.bwwidth2 {
    width: 2%!important;
}

.bwwidthpercent3,
.bwwidth3 {
    width: 3%!important;
}

.bwwidthpercent4,
.bwwidth4 {
    width: 4%!important;
}

.bwwidthpercent5,
.bwwidth5 {
    width: 5%!important;
}

.bwwidthpercent6,
.bwwidth6 {
    width: 6%!important;
}

.bwwidthpercent7,
.bwwidth7 {
    width: 7%!important;
}

.bwwidthpercent8,
.bwwidth8 {
    width: 8%!important;
}

.bwwidthpercent9,
.bwwidth9 {
    width: 9%!important;
}

.bwwidthpercent10,
.bwwidth10 {
    width: 10%!important;
}

.bwwidthpercent11,
.bwwidth11 {
    width: 11%!important;
}

.bwwidthpercent12,
.bwwidth12 {
    width: 12%!important;
}

.bwwidthpercent13,
.bwwidth13 {
    width: 13%!important;
}

.bwwidthpercent14,
.bwwidth14 {
    width: 14%!important;
}

.bwwidthpercent15,
.bwwidth15 {
    width: 15%!important;
}

.bwwidthpercent16,
.bwwidth16 {
    width: 16%!important;
}

.bwwidthpercent17,
.bwwidth17 {
    width: 17%!important;
}

.bwwidthpercent18,
.bwwidth18 {
    width: 18%!important;
}

.bwwidthpercent19,
.bwwidth19 {
    width: 19%!important;
}

.bwwidthpercent20,
.bwwidth20 {
    width: 20%!important;
}

.bwwidthpercent21,
.bwwidth21 {
    width: 21%!important;
}

.bwwidthpercent22,
.bwwidth22 {
    width: 22%!important;
}

.bwwidthpercent23,
.bwwidth23 {
    width: 23%!important;
}

.bwwidthpercent24,
.bwwidth24 {
    width: 24%!important;
}

.bwwidthpercent25,
.bwwidth25 {
    width: 25%!important;
}

.bwwidthpercent26,
.bwwidth26 {
    width: 26%!important;
}

.bwwidthpercent27,
.bwwidth27 {
    width: 27%!important;
}

.bwwidthpercent28,
.bwwidth28 {
    width: 28%!important;
}

.bwwidthpercent29,
.bwwidth29 {
    width: 29%!important;
}

.bwwidthpercent30,
.bwwidth30 {
    width: 30%!important;
}

.bwwidthpercent31,
.bwwidth31 {
    width: 31%!important;
}

.bwwidthpercent32,
.bwwidth32 {
    width: 32%!important;
}

.bwwidthpercent33,
.bwwidth33 {
    width: 33%!important;
}

.bwwidthpercent34,
.bwwidth34 {
    width: 34%!important;
}

.bwwidthpercent35,
.bwwidth35 {
    width: 35%!important;
}

.bwwidthpercent36,
.bwwidth36 {
    width: 36%!important;
}

.bwwidthpercent37,
.bwwidth37 {
    width: 37%!important;
}

.bwwidthpercent38,
.bwwidth38 {
    width: 38%!important;
}

.bwwidthpercent39,
.bwwidth39 {
    width: 39%!important;
}

.bwwidthpercent40,
.bwwidth40 {
    width: 40%!important;
}

.bwwidthpercent41,
.bwwidth41 {
    width: 41%!important;
}

.bwwidthpercent42,
.bwwidth42 {
    width: 42%!important;
}

.bwwidthpercent43,
.bwwidth43 {
    width: 43%!important;
}

.bwwidthpercent44,
.bwwidth44 {
    width: 44%!important;
}

.bwwidthpercent45,
.bwwidth45 {
    width: 45%!important;
}

.bwwidthpercent46,
.bwwidth46 {
    width: 46%!important;
}

.bwwidthpercent47,
.bwwidth47 {
    width: 47%!important;
}

.bwwidthpercent48,
.bwwidth48 {
    width: 48%!important;
}

.bwwidthpercent49,
.bwwidth49 {
    width: 49%!important;
}

.bwwidthpercent50,
.bwwidth50 {
    width: 50%!important;
}

.bwwidthpercent51,
.bwwidth51 {
    width: 51%!important;
}

.bwwidthpercent52,
.bwwidth52 {
    width: 52%!important;
}

.bwwidthpercent53,
.bwwidth53 {
    width: 53%!important;
}

.bwwidthpercent54,
.bwwidth54 {
    width: 54%!important;
}

.bwwidthpercent55,
.bwwidth55 {
    width: 55%!important;
}

.bwwidthpercent56,
.bwwidth56 {
    width: 56%!important;
}

.bwwidthpercent57,
.bwwidth57 {
    width: 57%!important;
}

.bwwidthpercent58,
.bwwidth58 {
    width: 58%!important;
}

.bwwidthpercent59,
.bwwidth59 {
    width: 59%!important;
}

.bwwidthpercent60,
.bwwidth60 {
    width: 60%!important;
}

.bwwidthpercent61,
.bwwidth61 {
    width: 61%!important;
}

.bwwidthpercent62,
.bwwidth62 {
    width: 62%!important;
}

.bwwidthpercent63,
.bwwidth63 {
    width: 63%!important;
}

.bwwidthpercent64,
.bwwidth64 {
    width: 64%!important;
}

.bwwidthpercent65,
.bwwidth65 {
    width: 65%!important;
}

.bwwidthpercent66,
.bwwidth66 {
    width: 66%!important;
}

.bwwidthpercent67,
.bwwidth67 {
    width: 67%!important;
}

.bwwidthpercent68,
.bwwidth68 {
    width: 68%!important;
}

.bwwidthpercent69,
.bwwidth69 {
    width: 69%!important;
}

.bwwidthpercent70,
.bwwidth70 {
    width: 70%!important;
}

.bwwidthpercent71,
.bwwidth71 {
    width: 71%!important;
}

.bwwidthpercent72,
.bwwidth72 {
    width: 72%!important;
}

.bwwidthpercent73,
.bwwidth73 {
    width: 73%!important;
}

.bwwidthpercent74,
.bwwidth74 {
    width: 74%!important;
}

.bwwidthpercent75,
.bwwidth75 {
    width: 75%!important;
}

.bwwidthpercent76,
.bwwidth76 {
    width: 76%!important;
}

.bwwidthpercent77,
.bwwidth77 {
    width: 77%!important;
}

.bwwidthpercent78,
.bwwidth78 {
    width: 78%!important;
}

.bwwidthpercent79,
.bwwidth79 {
    width: 79%!important;
}

.bwwidthpercent80,
.bwwidth80 {
    width: 80%!important;
}

.bwwidthpercent81,
.bwwidth81 {
    width: 81%!important;
}

.bwwidthpercent82,
.bwwidth82 {
    width: 82%!important;
}

.bwwidthpercent83,
.bwwidth83 {
    width: 83%!important;
}

.bwwidthpercent84,
.bwwidth84 {
    width: 84%!important;
}

.bwwidthpercent85,
.bwwidth85 {
    width: 85%!important;
}

.bwwidthpercent86,
.bwwidth86 {
    width: 86%!important;
}

.bwwidthpercent87,
.bwwidth87 {
    width: 87%!important;
}

.bwwidthpercent88,
.bwwidth88 {
    width: 88%!important;
}

.bwwidthpercent89,
.bwwidth89 {
    width: 89%!important;
}

.bwwidthpercent90,
.bwwidth90 {
    width: 90%!important;
}

.bwwidthpercent91,
.bwwidth91 {
    width: 91%!important;
}

.bwwidthpercent92,
.bwwidth92 {
    width: 92%!important;
}

.bwwidthpercent93,
.bwwidth93 {
    width: 93%!important;
}

.bwwidthpercent94,
.bwwidth94 {
    width: 94%!important;
}

.bwwidthpercent95,
.bwwidth95 {
    width: 95%!important;
}

.bwwidthpercent96,
.bwwidth96 {
    width: 96%!important;
}

.bwwidthpercent97,
.bwwidth97 {
    width: 97%!important;
}

.bwwidthpercent98,
.bwwidth98 {
    width: 98%!important;
}

.bwwidthpercent99,
.bwwidth99 {
    width: 99%!important;
}

.bwwidthpercent100,
.bwwidth100 {
    width: 100%!important;
}


/***************************************************/


/* END OF BUSINESS WIRE XHTML EXTERNAL CSS STYLES  */


/***************************************************/


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/* xxx              Globe Newswire CSS                                xxx */


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.gnw_heading {
    text-align: center
}

.gnw_subhead {
    text-align: center
}

.gnw_colhead {
    text-align: center
}

.gnw_colhead_uline {
    text-align: center;
    border-bottom: solid black 1.0pt;
}

.gnw_colhead_dline {
    text-align: center;
    border-bottom: double black 2.5pt;
}

.gnw_label {
    vertical-align: bottom;
    text-align: left
}

.gnw_label_uline {
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
}

.gnw_label_uline_i10 {
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}

.gnw_label_uline_i15 {
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}

.gnw_label_uline_i20 {
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}

.gnw_label_uline_i25 {
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}

.gnw_label_uline_i30 {
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}

.gnw_label_ulinetop {
    vertical-align: bottom;
    text-align: left;
    border-top: solid black 1.0pt;
}

.gnw_label_dline {
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
}

.gnw_label_i10 {
    vertical-align: bottom;
    text-align: left;
    padding-left: 10.0px;
}

.gnw_label_i15 {
    vertical-align: bottom;
    text-align: left;
    padding-left: 15.0px;
}

.gnw_label_i20 {
    vertical-align: bottom;
    text-align: left;
    padding-left: 20.0px;
}

.gnw_label_i25 {
    vertical-align: bottom;
    text-align: left;
    padding-left: 25.0px;
}

.gnw_label_i30 {
    vertical-align: bottom;
    text-align: left;
    padding-left: 30.0px;
}

.gnw_num {
    vertical-align: bottom;
    text-align: right;
}

.gnw_num_uline {
    vertical-align: bottom;
    text-align: right;
    border-bottom: solid black 1.0pt;
}

.gnw_num_ulinetop {
    vertical-align: bottom;
    text-align: right;
    border-top: solid black 1.0pt;
}

.gnw_num_dline {
    vertical-align: bottom;
    text-align: right;
    border-bottom: double black 2.5pt;
}

.gnw_num_dlinetop {
    vertical-align: bottom;
    text-align: right;
    border-top: double black 2.5pt;
}

.gnw_data {
    vertical-align: bottom;
    text-align: left;
}

.gnw_data_uline {
    vertical-align: bottom;
    text-align: left;
    border-bottom: solid black 1.0pt;
}

.gnw_data_dline {
    vertical-align: bottom;
    text-align: left;
    border-bottom: double black 2.5pt;
}

.gnw_news_media_box {
    margin-top: 15px;
    margin-left: 6px;
    margin-bottom: 6px;
    margin-right: 6px;
    border-width: 1px;
    border-color: #A9A9A9;
    border-style: solid;
}

.gnw_media_caption {
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.gnw_media_bgcolor {
    background-color: transparent
}

.gnw_table {
    border-collapse: separate;
    border-spacing: 2px;
    font-size: 0.78em;
    width: auto !important;
}

.gnw_table td {
    white-space: normal !important;
}

.gnw_videotitle {
    font-weight: bold;
    color: #1d5296;
}


/* Globe News Wire end */


/* PRN News Wire */

.prntblns tr td:first-child,
.prntblns tr td:first-child p {
    white-space: normal!important;
}

p.prnews_p {
    margin: 0!important;
}

.prngen14 {
    border-bottom: black 0.08em solid!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen21 {
    border-bottom: 0.08em!important;
    text-align: left!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen4 {
    white-space: normal;
    border-bottom: 0.08em!important;
    text-align: left!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen19 {
    border-bottom: black 0.17em double;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen16 {
    border-bottom: black 0.17em double;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: black!important;
    border-right: 0.08em!important;
}

.prngen6 {
    border-bottom: 0.08em!important;
    text-align: right!important;
    /* border-left:black 0.08em solid!important; */
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    /* border-right:0.08em!important; */
}

.prngen9 {
    border-bottom: black 0.08em solid!important;
    text-align: center;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen13 {
    border-bottom: 0.08em!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen2 {
    border-bottom: 0.08em!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen12 {
    border-bottom: black 0.08em solid!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen3 {
    border-bottom: 0.08em!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen8 {
    border-bottom: 0.08em!important;
    text-align: center;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: black 0.08em solid!important;
    border-right: 0.08em!important;
}

.prngen10 {
    border-bottom: 0.08em!important;
    text-align: center;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen23 {
    border-bottom: black 0.08em solid!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: black 0.08em solid!important;
    border-right: 0.08em!important;
}

.prngen24 {
    border-bottom: black 0.08em solid!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: black 0.08em solid!important;
    border-right: 0.08em!important;
}

.prngen18 {
    border-bottom: black 0.08em solid!important;
    text-align: center!important;
    /* border-left:black 0.08em solid!important; */
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: black 0.08em solid!important;
    /* border-right:black 0.08em solid!important; */
}

.prngen20 {
    border-bottom: 0.08em!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: TOP!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen22 {
    border-bottom: black 0.08em solid!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: black!important;
    border-right: 0.08em!important;
}

.prngen17 {
    border-bottom: black 0.17em double!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: black!important;
    border-right: 0.08em!important;
}

.prngen15 {
    border-bottom: black 0.17em double!important;
    text-align: right!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prngen5 {
    border-bottom: black 0.08em solid!important;
    text-align: center!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important
}

.prngen7 {
    border-bottom: 0.08em!important;
    text-align: center!important;
    border-left: 0.08em!important;
    padding-left: 0!important;
    padding-right: 0!important;
    vertical-align: bottom!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prnpr8 {
    padding-right: 0.67em!important;
}

.prntblns {
    border-bottom: 0.08em!important;
    border-left: 0.08em!important;
    border-top: 0.08em!important;
    border-right: 0.08em!important;
}

.prnvab {
    vertical-align: bottom!important;
}

.prnpl6 {
    padding-left: 0.50em!important;
}

.prnbls {
    border-left: black 0.08em solid!important;
}

.prnbb1 {
    border-bottom: 0.08em!important;
}

.prnbr1 {
    border-right: 0.08em!important;
}

.prnbt1 {
    border-top: 0.08em!important;
}

.prntac {
    text-align: center!important;
}


/* PRN News Wire end */


/* Control Table borders in RNS Release */

.FCK__ShowTableBorders {
    border-collapse: collapse;
}

.FCK__ShowTableBorders td {
    padding: 3px;
    border: 1px solid;
}


/* Suppress spacing between paragraph in RNS Release */

p.c1,
p.c2,
p.c3,
p.c4,
p.c5,
p.c6,
p.c7,
p.c8,
p.c9,
p.c10 {
    padding: 0px !important;
    margin: 0 !important;
}


/* Bold headings in RNS Release */

span.c1,
span.c2,
span.c3,
span.c4,
span.c5,
span.c6,
span.c7,
span.c8,
span.c9,
span.c10 {
    font-weight: bold;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/* xxxxxxxxxxxxxxxxxxxx   Custom Icons   xxxxxxxxxxxxxxxxxx */


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/* Please add to the bottom of ccbnIR.css */


/********** File types **************/


/* Word */

img[src*="word.gif"],
img[src*="word_off.gif"],
img[src*="md_word.gif"],
img[src*="md_doc.gif"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-doc.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* Excel */

img[src*="excel.gif"],
img[src*="excel_off.gif"],
img[src*="md_xls.gif"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-xls.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* PDF */

img[src*="pdf.gif"],
img[src*="pdf_off.gif"],
img[src*="md_pdf.gif"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-pdf.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* XBRL */

img[src*="xbrl.gif"],
img[src*="xbrl_off.gif"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-xbrl.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* HTML */

img[src*="HTML.gif"],
img[src*="HTML_small.gif"],
img[src*="HTML_small_off.gif"],
img[src*="md_htm.gif"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-html.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* HTML */

img[src*="md_ppt"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-ppt.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* Switch-off effect on SEC page */

img[src*="word_off.gif"],
img[src*="excel_off.gif"],
img[src*="pdf_off.gif"],
img[src*="xbrl_off.gif"],
img[src*="HTML_small_off.gif"] {
    opacity: 0.2;
}


/* Plain Text */

img[src*="PlainText_small.gif"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-txt.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* Other File Type */

img[src*="other.gif"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-blank.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* Flash */

img[src*="Flash_small.gif"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-flash.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* MP3 */

img[src*="MP3_small.gif"] {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-speaker.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/* Video */

img[src*="md_win.gif"] {
    background: url('/media_files/IROL/63/63030/template/images/icon-video.png') no-repeat 0 0 transparent;
    height: 0;
    padding: 23px 19px 0 0;
    width: 0;
}


/********** Tools **************/


/* Microphone */

img[src*="microphone2.gif"] {
    vertical-align: top;
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-mic.png') no-repeat 0 3px transparent;
    height: 0;
    padding: 28px 20px 0 0;
    width: 0;
}

.ccbn-event-summary-heading h2 {
    background: url('/media_files/priv/ccbn/event_help/ndq-icons/icon-23px-mic.png') no-repeat 0 3px transparent !important;
}


/*************** custom Icon end ************/

input[type="submit"] {
    height: 60px;
}

.title-bold {
    font-weight: bold;
    display: block;
}

.date-select > h2 {
    font-weight: bold;
}

.title-sub {
    padding-left: 15px;
    padding-bottom: 10px;
}

.title-sub .title-bold {
    margin-bottom: 10px;
}

.title-sub .subtitle-vr {
    color: #505050;
    font-weight: 300;
}

.investorsHistoricalPriceLookupPage .date-lookup {
    border-top: 0;
}

.investorsHistoricalPriceLookupPage .date-select > h2 {
    font-size: 18px;
    margin-bottom: 10px;
}

.investorsHistoricalPriceLookupPage input.datepicker {
    display: block;
    margin-bottom: 20px;
}

.title-content {
    padding-left: 15px;
}

.title-content.border-bottom {
    border-bottom: 1px solid #cddbe6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.title-content strong {
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}

.title-content span {
    display: block;
    font-weight: 300;
    color: #505050;
    margin-bottom: 10px;
}

.investorsSecFilingsPage .title-partial {
    margin-bottom: 10px;
}

.committee-composition-page .table-legend {
    display: table;
    width: 100%;
}

.committee-composition-page .table-legend li {
    height: 64px;
    display: table-cell;
    text-align: center;
    vertical-align: top;
    width: 20%;
}

@-moz-document url-prefix() {
    .table > tbody > tr > td {
        width: calc(100%/7);
    }
    .members td.first,
    .members tr td:first-child {
        width: 50%;
    }
}

.investorsSecFilingsPage .filter.form .options {
    padding-top: 10px;
}

.investorsSecFilingsPage .filter .form-group {
    margin-bottom: 15px;
}

.press-releases-page .filter.form .options {
    padding-top: 10px;
}

.press-releases-page .filter .form-group {
    margin-bottom: 0;
}

.committee-group-page .members p.grey {
    color: #004b85;
}

.committee-group-page .committee-info {
    padding: 20px 20px 0 20px;
}

.board-directors-page .panel-heading .job {
    margin-left: 50px;
}

.investorsHistoricalPriceLookupPage .date-select input[type="submit"] {
    height: 40px;
    top: 2px;
    position: relative;
}

.investmentCalculatorPage .date-select select {
    color: #DB761C;
    font-weight: bold;
}

.investmentCalculatorPage .btn-calculate {
    margin-left: 10px;
    font-weight: normal;
    font-size: 15px;
    margin-top: 10px;
}

.investmentCalculatorPage .btn-calculate button {
    border: 0;
    background: none;
}

.investmentCalculatorPage .btn-calculate button img {
    position: relative;
    top: -2px;
    margin-right: 2px;
}

.investmentCalculatorPage .title-content.border-bottom {
    border-bottom: 0;
    padding-bottom: 0;
}

.investmentCalculatorPage .histopup h2 {
    color: #004b85;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: -10px;
}

.searchKeyword,
.ccbnButton {
    height: 40px !important;
}

.formSearchPress {
    margin-top: 29px;
}

.members p.grey {
    color: #004b85 !important;
}
